uuid: 015c05ab-b309-4a62-9976-ec8405fce762
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_link
    - paragraphs.paragraphs_type.link_with_icon
  module:
    - link
id: paragraph.link_with_icon.field_link
field_name: field_link
entity_type: paragraph
bundle: link_with_icon
label: Links
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  title: 2
  link_type: 17
field_type: link
